Bug 1432 - The Repository is not correctly restored when IDE is exited and started again.
The Repository is not correctly restored when IDE is exited and started again.
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: iformanek
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-06 01:12 UTC by iformanek
Modified: 2008-12-23 11:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description iformanek 1999-04-06 01:12:32 UTC
With every next startup, a new "Unreachable FileSystem" copy of every local filesystem appears and JAR filesystems are doubled
Comment 1 Quality Engineering 2003-07-02 15:14:28 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 2 Quality Engineering 2008-09-27 05:31:57 UTC
Integrated into 'main-golden', will be available in build *200809270201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/287c5b1641e9
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: Merge: core-main, build #1432 is OK, let's merge it


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo